当前位置:首页 » 互助翻译 » 翻译 
  • 匿名
关注:1 2013-05-23 12:21

求翻译:You need DirectX v 9.0 or later to run any Games for Windows LIVE game.是什么意思?

待解决 悬赏分:1 - 离问题结束还有
You need DirectX v 9.0 or later to run any Games for Windows LIVE game.
问题补充:

我来回答我要举报我要补充 我也要提问 我要翻译
  • 匿名
  支持(0)  |   反对(0)   |  我来评论 2013-05-23 12:21
你需要的directx V 9.0或以后运行的Windows Live游戏的任何游戏。

* 验证码:  
  • 匿名
  支持(0)  |   反对(0)   |  我来评论 2013-05-23 12:23
你需要DirectX V9.0或更高版本,用于Windows活游戏运行任何游戏。

* 验证码:  
  • 匿名
  支持(0)  |   反对(0)   |  我来评论 2013-05-23 12:24
您需要DirectX v 9.0或以后跑所有比赛为窗口居住比赛。

* 验证码:  
  • 匿名
  支持(0)  |   反对(0)   |  我来评论 2013-05-23 12:26
您需要 DirectX 9.0 或更高版本运行任何游戏的 Windows LIVE v 游戏。

* 验证码:  
文字链
  • 匿名
  支持(0)  |   反对(0)   |  我来评论 2013-05-23 12:28
要使用 Windows 软件的游戏,你需要 Windows Live ID 登录 Assistant.Do 您要查看和下载此更新吗?

* 验证码:  
我来回答

我来回答:

参考资料:
* 验证码:  
   积分规则
登录后回答可以获得积分奖励,并可以查看和管理所有的回答。登录 | 注册
最新问题
相关问题
 
我要翻译和提问
X
等你来回答
 
网站首页 | 网站地图 | 排名推广 | 广告服务 | 积分换礼 | 网站留言 | RSS订阅